"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.parseFormParam = void 0;
var formidable = require("formidable");
const path = require('path');
async function parseFormParam(req, res, next) {
    var form = new formidable.IncomingForm();
    form.uploadDir = path.join(__dirname.substring(0, __dirname.indexOf("out")), 'files');
    form.parse(req, (err, fields, files) => {
        if (err) {
            next(err);
        }
        else {
            req.fields = fields;
            req.files = files;
            next();
        }
    });
}
exports.parseFormParam = parseFormParam;
//# sourceMappingURL=fromParam.js.map