"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.httpErrorHandler = void 0;
const errorEnum_1 = require("../config/errorEnum");
/**
 * 中间件 错误返回
 * @param err
 * @param req
 * @param res
 * @param next
 */
function httpErrorHandler(err, req, res, next) {
    console.log("in httpErrorHandler");
    console.log(err);
    //todo 自定义错误编码
    if (err) {
        if (errorEnum_1.ERRORCODEENUM[err.message]) {
            res.success({ success: false, msg: err.message, code: errorEnum_1.ERRORCODEENUM[err.message] });
            next();
        }
        else {
            res.success({ success: false, msg: err.message, code: 500 });
            next();
        }
    }
}
exports.httpErrorHandler = httpErrorHandler;
//# sourceMappingURL=httpErrorHandler.js.map