
/**
 * 孵化器任务填报类型
 */
export enum TASKTYPEENUM {
    孵化器月度填报=1,
    融资企业填报,
    新注册或迁入企业登记
}

/**
 * 孵化器级别
 */
export enum FUHUAQILV {
    国家级众创空间 = 1,
    市级众创空间,
    国家级孵化器,
    市级孵化器,
    区级
}


/**
 * 孵化器创业团队
 */
export enum TEAM {
    无 = 1,
    国际一流人才,
    国内一流人才
}


/**
 * 运营模式
 */
export enum OPERATIONMODEL {
    链接国际资源类型 = 1,
    深挖科研创新资源类型,
    _投资__孵化_类型,
    搭建行业共性技术创新平台类型,
    推动未来产业集聚类型,
    其他,
}


/**
 * 孵化器机构性质
 */

export enum INSTITUTIONALNATURE {
    国资为主 = 1,
    民资为主,
    外资为主
}

/**
 * 孵化器投资方式
 */
export enum FUHUAQILNVESTMENTSTYLE {
    自有资金 = 1,
    自有基金,
    参与基金
}

/**
 * 孵化器孵化领域
 */
export enum FUHUAINDUSTRY{
    集成电路 = 1,
    生物医药,
    人工智能及智能制造,
    航空航天,
    汽车产业,
    软件和信息服务业,
    低碳环保及新材料,
    综合,
    文化创意
}

/**
 * 行业领域
 */
export enum INDUSTRY{
    集成电路 = 1,
    生物医药,
    人工智能及智能制造,
    航空航天,
    汽车产业,
    软件和信息服务业,
    低碳环保及新材料,
    综合,
    文化创意
}


/**更新状态 */
export enum UPDATESTATE {
    未填报 = 1,
    已填报 = 2
}


/**
 * 管理后台导出
 */
export enum OUTPUTTYPE {
    当前数据 = 1,
    全部数据
}


/**
 * 管理后台导出数据类型
 */
export enum OUTPUTDATATYPE {
    基本信息=1,
    月度出租率,
    在孵企业,
    融资企业
}


/**
 * 最高学历
 */
export enum DEGREE {
    本科 = 1,
    硕士,
    博士
}

/**
 * 性别
 */
export enum SEX {
    男 = 1,
    女
}


/**
 * 融资轮次
 */
export enum FINANCINGROUNDS {
    种子轮 = 1,
    天使投资,
    A轮,
    B轮,
    C轮,
    C轮以上,
}
